@charset "utf-8";
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #900;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	color: #C00;
	text-decoration: none;
}


body {
	margin: 0px;
	font-family: "微軟正黑體";
	text-decoration: none;
	background-position: center top;
	background-image: url(../images/bg.jpg);	
}
#detriment {
	position: fixed;
	width: 20px;
	font-size: 10pt;
	text-align: center;
	padding: 4px;
	border: 1px solid #FFF;
	margin-top: 17px;
	margin-left: 1100px;
}

.Checkout2 {
	background-color: #C78869;
	height: 30px;
	width: 20px;
	margin-top: 4px;
	padding-top: 2px;
}

ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#On {
	/*
	background-image: url(../images/index_line.png);
	background-repeat: repeat-x;
	background-position: center top;
	*/
	padding-top: 15px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	float: left;
	min-width: 1150px;
}
#ou-content {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 120px;
}
#Box {
	width: 1060px;
	margin-right: 20px;
	margin-left: 20px;
	overflow: hidden;
	float: left;
}

#logo {
	float: left;
	height: 120px;
	width: 300px;
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: visible;
}
#User-Menu {
	font-size: 10pt;
	position: absolute;
	top: 10px;
	right: 120px;
	height: 30px;
	visibility: visible;
}
#User-Menu ul li {
	text-align: center;
	float: left;
}
#User-Menu ul {
	float: left;
	width: 310px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#User-Menu ul .index_top1 {
	width: 70px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
	color: #900;
}
#User-Menu ul .index_top2 {
	width: 70px;
	background-image: url(../images/ShoppingCart.gif);
	background-repeat: no-repeat;
	background-position: 5px -2px;
	padding-left: 20px;
	height: 30px;
}






#Middle-up {
	clear: both;
	background-image: url(../images/mainbg01.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-right: 20px;
	padding-left: 20px;
}
.Middle-ln {
	background-image: url(../images/mainbg02.png);
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 17px;
	width: 1100px;
	overflow: hidden;
}
/*-----最下面選單-------*/
#footer{
	width: 1020px;
	height: 205px;
	background-position: center bottom;
	background-image: url(../images/mainbg03.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
}
#footer .Navigation {
	float: left;
	height: 160px;
	width: 140px;
	background-image: url(../images/commu_deco_01.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	font-size: 10pt;
}
#footer .Navigation ul li {
	padding-left: 20px;
	height: 22px;
	float: left;
	width: 60px;
	letter-spacing: 2pt;
	width: 110px;
}
#footer .Navigation2 {
	float: left;
	height: 160px;
	width: 300px;
	background-image: url(../images/commu_deco_02.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	font-size: 10pt;
}
#facebook {
	float: left;
	height: 190px;
	width: 430px;
	margin-left: 20px;
	overflow: hidden;
}
#footer a {
	color: #666;
}
#On #footer a:hover {
	color: #900;
}



#footer .Navigation2 ul li {
	padding-left: 20px;
	height: 22px;
	float: left;
	width: 120px;
	letter-spacing: 2pt;
}
#footer .Navigation3 {
	float: left;
	height: 160px;
	width: 130px;
	background-image: url(../images/commu_deco_03.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	font-size: 10pt;
}
#footer .Navigation3 ul li {
	padding-left: 20px;
	height: 22px;
	float: left;
	width: 110px;
	letter-spacing: 2pt;
}





#Declare {
	width: 840px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	overflow: hidden;
	font-size: 10pt;
	line-height: 18pt;
	background-image: url(../images/Smallmap.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 220px;
}






/* ----------搜尋------------ */
.header_search{
	height: 23px;
	width: 180px;
	float: right;
	border: 1px solid #FFFFFF;
	cursor: pointer;
	margin-right: 0px;
	margin-left: 0px;
}
.header_search input{
	background: none;
	border: 0px;
	padding: 4px;
	width: 78%;
}
.header_search button{background:url(../images/search_btn.png) no-repeat center; border:0px; width:20px; height:20px; float:right; margin:2px;}

#Search {
	float: right;
	width: 180px;
	position: absolute;
	top: 5px;
	right: 0px;
	visibility: visible;
}
.header_search2{
	height: 23px;
	width: 172px;
	float: right;
	padding: 3px;
	border: solid 1px #e1e1e1;
	cursor: pointer;
	margin-right: 0px;
	margin-left: 0px;
}
.header_search2 input{ background:none; border:0px; padding:4px; width:75%; color:#b4b4b4;}
.header_search2 button{
	border: 0px;
	width: 20px;
	height: 20px;
	float: right;
	margin: 2px;
	background-image: url(../images/search_btn.png);
	background-repeat: no-repeat;
	background-position: center;
}

#Search2 {
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: absolute;
	left: 5px;
	top: 0px;
}






#HomeContent {
	width: 1060px;
	float: left;
	margin: 20px;
}
#NewProducts {
	float: left;
	width: 780px;
}
#NewProducts .banner {
	width: 780px;
	margin-bottom: 10px;
	overflow: hidden;
}


#Latest {
	float: left;
	width: 780px;
	overflow: hidden;
}
#Latest a{
	color: #333;	
}
#Latest a:hover{
	color: #900;
}
#Latest ul li {
	width: 180px;
	overflow: hidden;
	margin-bottom: 17px;
	border: 1px solid #EBEBEB;
}
.area1{
	float: left;
	margin-top: 0px;
	margin-right: 17px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.area2{
	margin: 0px;
	float: right;
}
#Latest ul li .map {
	height: 270px;
	width: 180px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#Latest ul li .script {
	width: 160px;
	margin-top: 10px;
	overflow: hidden;
	font-size: 12px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#Latest ul li .script .Name {
	height: 35px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	line-height: 14pt;
	margin-bottom: 7px;
	color: #666;
}
#Latest ul li .script .off {
	float: left;
	width: 160px;
	color: #900;
	font-size: 13px;
}

#Latest ul li .script .price {
	float: left;
	width: 160px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#Latest ul li p {
	margin: 0px;
	padding: 0px;
}
#Brands {
	float: right;
	height: 230px;
	width: 260px;
	margin-bottom: 10px;
	overflow: hidden;
}
#hotProducts {
	float: left;
	width: 1060px;
	overflow: hidden;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #DDBA90;
	padding-top: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DDBA90;
	margin-bottom: 15px;
}
#hotProducts ul li {
	width: 340px;
	overflow: hidden;
	height: 280px;
}
.banner1 {
	float: left;
	margin-bottom: 15px;
	margin-right: 20px;
}
.banner2 {
	float: right;
	margin-bottom: 15px;
}
#by {
	background-repeat: repeat-y;
	background-position: 5px top;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 5px;
}

/*-----右邊選單------*/
.level2 li {
	line-height: 12pt;
	background-image: url(../images/mer.png);
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: -5px top;
	float: left;
	display: block;
	width: 170px;
	padding-top: 5px;
	margin-bottom: 10px;
}
.level2 {
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
	width: 190px;
	font-size: 11pt;
	line-height: 14pt;
	margin-right: 5px;
	margin-left: 5px;
}
.level2 ul {
	float: left;
	width: 180px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.level2 li li {
	float: left;
	width: 170px;
	background-image: url(../images/mer2.png);
	padding: 0px;
	border-radius: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 30px;
	overflow: hidden;
	line-height: 20px;
}
.level2 li a:hover {
	color: #000;
	text-decoration: none;
}

.level2 li li a {
	width: 140px;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 15px;
	display: block;
	padding-right: 15px;
	color: #900;
}

.level2 li li a:hover {
    color: #FFFFFF;
	font-weight: bold;
	background-image: url(../images/mer3.png);
	background-repeat: no-repeat;
	background-position: center top;
}


.level2 li a:hover {
	color: #000;
	text-decoration: none;
}

.fixed {
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
	width: 190px;
	font-size: 10pt;
	line-height: 14pt;
	margin-right: 5px;
	margin-left: 5px;
	background-image: url(../images/Product2.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 40px;
}
.fixed li {
	float: left;
	width: 190px;
	padding-top: 10px;
	height: 120px;
	padding-bottom: 10px;
	background-position: right bottom;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.fixed li a {
	color: #666;
}
.fixed li a:hover {
	color: #900;
}


.fixed li .map {
	float: left;
	width: 80px;
	height: 120px;
	margin-right: 10px;
	overflow: hidden;
	
}
.fixed li .script {
	float: right;
	width: 98px;
	overflow: hidden;
	color: #666;
	margin-bottom: 5px;
}
.fixed li .off {
	color: #900;
	float: right;
	width: 98px;
}

.fixed li .price {
	float: right;
	width: 98px;
}






/*-----------*/

















#Rightmenu {
	width: 200px;
	float: left;
	margin-left: 13px;
	margin-top: 5px;
	margin-bottom: 20px;
	background-image: url(../images/Product.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 75px;
	position: relative;
}
#Leftcontent {
	float: right;
	width: 800px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 20px;
	overflow: hidden;
}
#Productbanner {
	float: left;
	width: 1100px;
	overflow: hidden;
	margin-bottom: 25px;
	background-image: url(../images/Productbanner.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 10px;
}
#site {
	width: 800px;
	float: left;
	position: relative;
	overflow: hidden;
	height: 25px;
}

#Location {
	font-size: 10pt;
	color: #999;
	float: left;
	width: 720px;
	margin-bottom: 5px;
	padding-left: 20px;
	background-image: url(../images/Location.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	line-height: 20px;
	position: relative;
}
#Location a {
	color: #999;
	text-decoration: none;
}
#Location a:hover {
	color: #900;
}



#Sequence {
	height: 25px;
	width: 130px;
	position: absolute;
	left: 671px;
	top: 1px;
}
#Sequence .sortby label {
	font-size: 10pt;
	line-height: 25px;
	color: #666;
}



#Sequence .sortby select {
	float: right;
	border: solid 1px #e1e1e1;
	cursor: pointer;
	margin-right: 0px;
	margin-left: 0px;
	color: #999;
}


#Sequence .sortby select  option{background:url(../images/search_btn.png) no-repeat center; border:0px; width:20px; height:20px; float:right; margin:2px;}

/*-------產品介紹-------*/

#Product {
	float: left;
	width: 800px;
	margin-top: 20px;
}

#Product ul li {
	float: left;
	width: 180px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#Product ul li .map {
	float: left;
	width: 180px;
	height: 270px;
	overflow: hidden;
}
#Product ul li .script {
	float: left;
	width: 180px;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 10pt;
}
#Product ul li .script p {
	margin: 0px;
	padding: 0px;
}
#Product ul li .script .Name {
	color: #666;
	float: right;
	width: 180px;
	height: 40px;
	line-height: 18px;
	letter-spacing: 1px;
	margin-bottom: 3px;
	overflow:hidden;
}
#Product ul li .script .Name a {
	color: #666;
}
#Product ul li .script .Name a:hover {
	color: #000;
}


#Product ul li .script .price {
	width: 180px;
	margin-right: 10px;
	float: left;
	margin-bottom: 8px;
}
#Product ul li .script .off {
	float: left;
	width: 180px;
	font-size: 14px;
	color: #900;
}
#On #Middle-up .Middle-ln #Leftcontent #Products .word .abgne_tab .tab_container #tab3 #Product ul li .script .price {
	margin: 0px;
}
#On #Middle-up .Middle-ln #Leftcontent #Products .word .abgne_tab .tab_container #tab3 #Product ul li .script .off {
	margin: 0px;
	padding: 0px;
}
#On #Middle-up .Middle-ln #Leftcontent #Products .word .abgne_tab .tab_container #tab3 #Product ul li .script .Name a {
	margin: 0px;
	padding: 0px;
}




/*--------------*/

/*-------產品介紹說明-------*/

#Products {
	float: left;
	width: 800px;
	overflow: hidden;
}
#Products .Introduction {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	float: left;
	width: 800px;
}
#Products .Introduction .Enlarge {
	float: left;
	height: 540px;
	width: 360px;
	margin-right: 20px;
	overflow: hidden;
	position: relative;
}

#Products .Introduction .Breakdowns {
	float: right;
	width: 400px;
	overflow: hidden;
}
#Products .Introduction .Breakdowns .script {
	color: #C00;
	width: 350px;
	font-size: 16px;
	line-height: 22pt;
	background-image: url(../images/btn_page_next.jpg);
	background-position: 5px 5px;
	padding-left: 30px;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#Products .Introduction .Breakdowns .Photo {
	width: 350px;
	overflow: hidden;
	margin-left: 35px;
	float: left;
	border: 1px solid #D5D0B3;
}
#Products .Introduction .Breakdowns .Photo ul {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
#Products .Introduction .Breakdowns .Photo ul li {
	float: left;
}
#Products .Introduction .Breakdowns .Photo ul .map {
	padding: 4px;
	width: 70px;
	border: 1px solid #666;
	height: 105px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 5px;
}
#Products .Introduction .Breakdowns .Photo .literal {
	font-size: 10pt;
	line-height: 14px;
	color: #999;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 20px;
	margin-top: 5px;
	background-image: url(../images/search.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#Products .Introduction .Breakdowns .no {
	width: 350px;
	margin-left: 35px;
	float: left;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}
#Products .Introduction .Breakdowns .no .Price {
	font-size: 25px;
	line-height: 1;
	color: #EA0000;
	font-weight: bold;
	font-family: lativAbweb,Century Gothic,Tw Cen MT Condensed;
	color: #F00;
}
#Products .Introduction .Breakdowns .no ul li {
	float: left;
	width: 350px;
	margin-bottom: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#Products .Introduction .Breakdowns .no ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 350px;
	list-style-type: none;
}
#Products .Introduction .Breakdowns .no ul .Color {
	float: left;
	width: 350px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 15px;
	overflow: hidden;
	padding-bottom: 5px;

}
#Products .Introduction .Breakdowns .no ul .Color a {
	float: left;
	height: 20px;
	width: 55px;
	margin: 5px;
	border: 1px solid #999;
	text-align: center;
	overflow: hidden;
}
#Products .Introduction .Breakdowns .no ul .Color a img {
	height: 20px;
	width: 55px;
}

#Products .Introduction .Breakdowns .no ul .Color a:hover {
	border: 1px solid #F60;	
}

#Products .Introduction .Breakdowns .no ul .Size {
	float: left;
	width: 350px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 5px;
}
#Products .Introduction .Breakdowns .no ul .Size a {
	font-size: 10pt;
	float: left;
	height: 20px;
	min-width: 55px;
	margin-right: 6px;
	margin-left: 6px;
	border: 1px solid #999;
	background-color: #FFF;
	text-align: center;
	color: #999;
	text-decoration: none;
	margin-bottom: 5px;
	line-height: 14pt;
}
#Products .Introduction .Breakdowns .no ul .Size a:hover {
	color: #000;
	background-color: #CCC;
}
#Products .Introduction .Breakdowns .no ul .Checkout {
	float: left;
	margin-top: 30px;
}

#Products .Introduction .Breakdowns .no ul li .Quantity {
	width: 130px;
	margin-left: 10px;
	font-family: "微軟正黑體";
	clear: left;
	float: left;
	margin-bottom: 15px;
}
#Products .Introduction .Breakdowns .no ul li .Quantity a {
	color: #999;
	text-decoration: none;
}

#Products .Introduction .Breakdowns .no ul li .Quantity a:hover {
	font-weight: bold;
	color: #390;
}
#Products .Introduction .Breakdowns .no ul li .Car {
	height: 60px;
	width: 150px;
	float: right;
	clear: right;
}
#Products .Introduction .Breakdowns .no ul li .Car a {
	font-size: 0px;
	color: #FFF;
	background-image: url(../images/Cart.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 0px;
	padding-top: 60px;
}
#Products .Introduction .Breakdowns .no ul li .Car a:hover {
	background-position: 0px -60px;
}

#Products .Introduction .Breakdowns .no ul .Size .yasSize a.stay {
	background-color: #CCC;
	border:1px #000000 solid;
	color:#000000;
}

#Products .word {
	float: left;
	width: 800px;
	line-height: 22pt;
	overflow: hidden;
}
/*--------------*/
/*-------產品頁書籤-------*/
	.abgne_tab ul, .abgne_tab li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.abgne_tab {
	width: 800px;
	float: left;

	}
	ul.tabs {
	width: 100%;
	height: 32px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-bottom-style: solid;
	border-left-style: solid;
	}
	ul.tabs li {
	float: left;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;
	background-color: #EAEAEA;
	color: #000;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	}
	ul.tabs li a {
	display: block;
	padding: 0 20px;
	border: 1px solid #fff;
	text-decoration: none;
	letter-spacing: 2pt;
	color: #000;
	}
	ul.tabs li a:hover {
	background-color: #999999;
	}
	ul.tabs li.active  {
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #000;
	}

	ul.tabs li.active a:hover {
		background: #fff;
	}
	div.tab_container {
	clear: left;
	width: 100%;
	background: #fff;
	border-top-style: none;
	font-size: 12px;
	}
	div.tab_container .tab_content {
		padding: 20px;
	}
		div.tab_container .tab_content2 {
	padding-top: 20px;
	padding-bottom: 20px;
	}
	div.tab_container .tab_content h2 {
		margin: 0 0 20px;
	}
/*--------------*/
/*-------頁碼-------*/

.quotes {
	text-align: center;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 10pt;
	float: left;
	width: 96%;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-right: 2%;
	margin-left: 2%;
}


.quotes a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;
	
	text-decoration: none; 
	color: #aaa;
}
.quotes a:hover, div.pagination a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #a0a0a0;
}
.quotes b {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #e0e0e0;
	font-weight: bold;
	background-color: #f0f0f0;
	color: #aaa;
}




/*------購物車下拉選單--------*/

#Shopping {
	width: 330px;
	position: absolute;
	left: 741px;
	top: 30px;
	padding: 15px;
	z-index: 100;
	/*
	visibility: hidden;
	*/
	display:none;
	background-image: url(../images/White.png);
}
#Project {
	float: left;
	width: 330px;
	font-size: 10pt;
}
#Project ul {
	float: left;
	width: 330px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#Project ul li {
	height: 20px;
	width: 330px;
	margin-bottom: 13px;
	float: left;
}
#Project ul .Title {
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5B573C;
}
#Project ul .caption3 {
	float: left;
	width: 240px;
	text-align: center;
	overflow: hidden;
}
#Project ul .caption1 {
	float: left;
	width: 220px;
	text-align: left;
	overflow: hidden;
	background-image: url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
}
#Project ul .caption2 {
	float: left;
	width: 80px;
	text-align: center;
}
#Project ul .Checkout {
	background-color: #333333;
	float: right;
	height: 25px;
	width: 100px;
	border: 1px solid #C1BC9C;
	line-height: 25px;
	color: #FFF;
	text-align: center;
}
#Project ul li .Checkout a {
	color: #FFF;
	text-decoration: none;
}
#Project ul li .Checkout a:hover {
	color: #FC0;
}



.Related {
	float: left;
	width: 760px;
	overflow: hidden;
}
.Related ul {
	float: left;
	width: 175px;
	margin-right: 8px;
	margin-left: 7px;
	margin-bottom: 20px;
}
 .Related li {
	margin: 0px;
	padding: 0px;
	float: left;
}
.Related li a{
	color: #666;
}
.Related li a:hover{
	color: #900;
}
.Related ul .map {
	float: left;
	width: 175px;
	height: 263px;
	overflow: hidden;
	margin-bottom: 5px;
}
.Related ul .Name2 {
	float: left;
	width: 175px;
	height: 40px;
	line-height:20px;
	overflow: hidden;
	text-align: center;
}
.Related ul .price {
	width: 175px;
	text-align: center;
}
.Related ul .off {
	font-size: 13px;
	color: #900;
	text-align: center;
	width: 175px;
}












/*--------------*/
#ad {
	float: right;
	width: 260px;
	margin-top: 3px;
}
#ad ul li {
	float: left;
	width: 250px;
	margin-bottom: 15px;
	padding: 4px;
	border: 1px solid #EBEBEB;
}
#HomeContent .billing {
	width: 1060px;
	margin-bottom: 10px;
}



/*-------購物車步驟按鈕-------*/
#Next {
	float: left;
	width: 100%;
}
#Continue {
	float: left;
	width: 150px;
	height: 40px;
	margin-bottom: 30px;
	margin-left: 20px;
}


#Continue a {
	background-image: url(../images/Button1.png);
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
}
#Continue a:hover {
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
	background-position: 0px -40px;
}

#Continue2 {
	float: right;
	width: 150px;
	height: 40px;
	margin-bottom: 30px;
	margin-right: 20px;
}

#Continue2 a {
	background-image: url(../images/Button2.png);
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
}
#Continue2 a:hover {
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
	background-position: 0px -40px;
}
#Continue3 {
	float: left;
	width: 150px;
	height: 40px;
	margin-bottom: 30px;
	margin-left: 20px;
}

#Continue3 a {
	background-image: url(../images/Button3.png);
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
}
#Continue3 a:hover {
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
	background-position: 0px -40px;
}
#Continue4 {
	float: right;
	width: 150px;
	height: 40px;
	margin-bottom: 30px;
	margin-right: 20px;
}

#Continue4 a {
	background-image: url(../images/Button4.png);
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
}
#Continue4 a:hover {
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
	background-position: 0px -40px;
}
#Continue5 {
	float: right;
	width: 150px;
	height: 40px;
	margin-bottom: 30px;
	margin-right: 20px;
}

#Continue5 a {
	background-image: url(../images/Button5.png);
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
}
#Continue5 a:hover {
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	height: 0 !important;
	height/**/: 41px;
	_height: 0;
	width: 150px;
	font-size: 0px;
	padding-top: 40px;
	background-position: 0px -40px;
}






/*-------購物車結帳-------*/

#Checkout {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
#Order {
	margin-top: 20px;
	margin-right: 243px;
	margin-bottom: 30px;
	margin-left: 243px;
}
.step_pay_select_list .pay {
	background-image: url(images/control_play.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	margin-bottom: 10px;
	padding-left: 20px;
}.step_pay_select_list_last {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eeeeee;
	border-bottom-color: #eeeeee;
}



.step_pay_select_list table {
	width: 980px;
	font-size: 10pt;
	margin-bottom: 40px;
}
.step_pay_select_list tr td {
border-top: 1px solid #eeeeee;
}
.step_pay_select_list td {
padding: 15px;
line-height: 20px;
}

.step_pay_select_radio {
width: 40px;
background-color: #f7f7f7;
text-align: center;
}

#ShoppingGoods {
	width: 940px;
	border: 1px solid #E6E6E6;
	padding: 20px;
	margin-bottom: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	float: left;
}
#ShoppingGoods ul {
	float: left;
	width: 940px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ShoppingGoods ul li {
	float: left;
	width: 940px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-align: center;
	font-size: 10pt;
}
#ShoppingGoods ul .Title {
	height: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.caption2 {
	width: 85px;
	text-align: center;
}
.caption11 {
	text-align: left;
	width: 290px;
	padding-right: 10px;
	padding-left: 10px;
}
.caption11 a{
	color: #000;	
}
.caption11 a:hover{
	color: #900;
}
#Price {
	float: right;
	width: 300px;
	margin-top: 20px;
	font-size: 11pt;
}
.Total-price {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C00;
	padding-top: 5px;
}
#ps {
	float: left;
	width: 940px;
	margin-bottom: 30px;
	font-size: 12px;
	color: #666;
	padding: 20px;
	border: 1px solid #E6E6E6;
	line-height: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}











.Data {
	width: 940px;
	border: 1px solid #E6E6E6;
	padding: 20px;
	margin-bottom: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	float: left;
}
.Data a{
	color: #666;	
}
.Data a:hover{
	color: #900;
}
.roundbox_center {
	float: left;
	width: 750px;
	padding-left: 25px;
	font: normal 10pt/14pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.roundbox_center  h3  {
	font-size: 10pt;
	line-height: 14pt;
	float: left;
	width: 80px;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.roundbox_center ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.roundbox_center li {
	float: left;
	width: 750px;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 8px;
}
#Note {
	width: 900px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 22px;
	color: #666;
	margin-top: 10px;
}
#Member {
	float: left;
	height: 60px;
	margin-bottom: 5px;
	width: 980px;
}








/*-------書籤-------*/

.pagetag {
	width: 960px;
	overflow: hidden;
	margin-bottom: 8px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	float: left;
}
.pagetag  ul  {
	margin: 0px;
	float: left;
	width: 960px;
	padding: 0px;
}

.pagetag ul li {
	float: left;
	height: 50px;
	width: 320px;
	overflow: hidden;
	list-style-type: none;
}
.pagetag ul li a {
	background-image: url(../images/tag.png);
	background-position: 0px 0px;
	display: block;
	color: #666;
	height: 40px;
	width: 320px;
	padding-top: 10px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
}
.pagetag a:hover {
	background-position: -320px 0px;
	color: #333;
	text-decoration: none;
	padding-top: 10px;
	font-weight: bold;
}
.pagetag a.stay {
	font-weight: bold;
	color: #424041;
	background-position: -320px 0px;
	padding-top: 10px;
}

/*--------------*/



#historyform {
	float: left;
	width: 930px;
	font-size: 13px;
	margin-bottom: 20px;
	line-height: 22px;
}
#historyform ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 930px;
}
#historyform ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
	text-align: center;
}
#historyform li.ttt {
	background-color: #EEEEEE;
	font-weight: bold;
	color: #006699;
}

#historyform ul li li.namey {
	float: left;
	width: 270px;
	text-align: center;
	margin-right: 20px;
}
#historyform ul li li.namey li {
	margin-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	text-align: left;
	width: 100%;
	background-image: url(../images/btn_page_next2.jpg);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 25px;
}
#historyform .namey ul {
	width: 100%;
}


#historyform ul li li.date,#historyform ul li li.money,  #historyform ul li li.number{
	float: left;
	width: 150px;
	vertical-align: middle;
}
#historyform .bill span {
	color: #990000;
}


#historyform ul li li.bill{
	float: left;
	width: 120px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #006699;
}


#historyform ul li li {
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
}
#legend {
	width: 900px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
}
.Goods {
	float: left;
	padding-left: 150px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#circle {
	float: left;
	margin-top: 40px;
	width: 100%;
}






/*-------faq-------*/

#In-FAQ {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	width: 800px;
}
#In-FAQ .Title {
	background-image: url(../images/Baseline.png);
	background-position: left bottom;
	height: 30px;
	width: 770px;
	line-height: 30px;
	padding-left: 30px;
	margin-bottom: 10px;
	float: left;
}
#In-FAQ .Q {
	width: 800px;
	font-size: 11pt;
	float: left;
}
#In-FAQ .Q ol {
	width: 700px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#In-FAQ .Q ol li {
	width: 680px;
	margin-bottom: 10px;
	background-image: url(../images/btn_page_next2.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 25px;
	line-height: 22px;
}


#In-FAQ .Q ol li a {
	font-size: 11pt;
	color: #666;
	text-decoration: none;
}
#In-FAQ .Q ol li a:hover {
	color: #630;
}
#reply {
	width: 800px;
	overflow: hidden;
	margin-bottom: 30px;
	float: left;
	color: #666;
}
#reply ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#reply ul li {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	overflow: hidden;
}
#reply ul li samp {
	float: left;
	width: 740px;
	overflow: hidden;
	margin-right: 20px;
	margin-left: 20px;
}
#reply ul li .q {
	font-size: 12pt;
	float: left;
	width: 700px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: "微軟正黑體";
}
#reply ul li .a {
	margin-left: 50px;
	width: 700px;
	margin-bottom: 20px;
	font-size: 10pt;
	line-height: 16pt;
	font-family: "微軟正黑體";
}
/*--------------*/
#Problem {
	float: left;
	width: 200px;
	margin-left: 13px;
}
#leftlist {
	background-image: url(images/leftlistbg.png);
	background-repeat: repeat;
	width: 180px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}
#leftlist ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 180px;
}
#leftlist ul li {
	font-size: 11pt;
	line-height: 16pt;
	color: #FFFFFF;
	width: 150px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	list-style-type: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	margin-bottom: 8px;
	padding-bottom: 7px;
	background-image: url(../images/54h.jpg);
}

#leftlist a {
	color: #696443;
	text-decoration: none;
}
#leftlist a:hover {
	color: #663366;
}#form2 {
	float: right;
	width: 800px;
}
#liaison {
	float: left;
	width: 570px;
	font-size: 10pt;
	line-height: 20pt;
	color: #333;
	padding-left: 230px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	background-image: url(../images/2531170.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-top: 20px;
}
#subject {
	float: left;
	width: 800px;
	margin-bottom: 15px;
}
#word {
	float: left;
	width: 760px;
	margin-bottom: 20px;
	line-height: 22pt;
	margin-right: 20px;
	margin-left: 20px;
	overflow: hidden;
}



#Title3 {
	background-image: url(../images/Baseline.png);
	background-position: left bottom;
	height: 30px;
	width: 770px;
	line-height: 30px;
	padding-left: 30px;
	margin-bottom: 10px;
	float: left;
}




/*-------品牌-------*/

#tale {
	float: left;
	width: 800px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#tale ul {
	padding: 0px;
	float: left;
	width: 760px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#tale ul li {
	background-image: url(../images/by.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	width: 760px;
	margin-bottom: 30px;
}


#tale ul li .LOGO3 {
	padding: 20px;
	float: left;
	width: 150px;
}
#tale ul li .Story {
	margin: 20px;
	float: left;
	width: 490px;
	font-size: 11pt;
	line-height: 20pt;
	overflow: hidden;
}
#tale ul li .LOGO3 samp {
	color: #FFF;
	text-align: center;
	float: left;
	width: 150px;
	margin-top: 5px;
	margin-bottom: 5px;
}













/*------------最新消息------------*/
#Newsitem2 {
	width: 730px;
	margin-right: 35px;
	margin-left: 35px;
	margin-bottom: 20px;
	float: left;
}
#Newsitem2 ul li {
	background-image: url(images/dash.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	width: 730px;
	margin-bottom: 5px;
	line-height: 20pt;
}
#Newsitem2 ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 11pt;
}
#Newsitem2 ul li:hover{
	border-color: #333;
	background-color: #F0F0F0;
}
#Newsitem2 ul li a .Date   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
	width: 130px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
#Newsitem2 ul .Date2 {
	width: 130px;
	color: #FFF;
	background-color: #666;
	text-align: center;
	line-height: 30pt;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}

#Newsitem2 ul li a .Date span {
	text-align: center;
	float: left;
	width: 130px;
	margin: 0px;
}

#Newsitem2 ul li a .Messagetopic   {
	width: 590px;
	padding-left: 10px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Newsitem2 ul .Messagetopic2 {
	width: 599px;
	color: #FFF;
	background-color: #666;
	letter-spacing: 2cm;
	text-align: center;
	
	float: left;
	line-height: 30pt;
}
#NewsTitle {
	float: left;
	line-height: 20pt;
	font-size: 11pt;
}
#NewsTitle .Date {
	color: #F60;
	float: left;
	margin-bottom: 5px;
	width: 130px;
}
#NewsTitle .Title {
	float: left;
	width: 600px;
}
#NewsTitle .Content {
	float: left;
	width: 730px;
	margin-top: 20px;
}

#contact, #contact tr td{
	border: 1px #999999 solid;
	border-collapse:collapse;
	font-size:12px;
}

#contact .contact-title
{
	background-color:#B6DAF2;
	text-align:right;
	vertical-align:top;
}
#contact .contact-input
{
	text-align: left;
}
#contact label.error {
	display: none;
	color: #FF0000;
	padding-left: 2px;
	padding-top: 2px;
	/*display: block;*/
	font-size: 12px;
	font-weight: normal;
	color: red;
}
#contact .block { display: block; }


#Products .Introduction .Breakdowns .no ul .Size {
	float: left;
	width: 350px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 5px;
}

#Products .Introduction .Breakdowns .no ul .yasSize a {
	font-size: 10pt;
	float: left;
	height: 20px;
	min-width: 55px;
	margin-right: 6px;
	margin-left: 6px;
	border: 1px solid #999;
	background-color: #FFF;
	text-align: center;
	color: #999;
	text-decoration: none;
	margin-bottom: 5px;
	line-height: 14pt;
}
#Products .Introduction .Breakdowns .no ul .yasSize a:hover {
	color: #000;
	background-color: #CCC;	
}
#Products .Introduction .Breakdowns .no ul .noSize a {
	font-size: 10pt;
	float: left;
	height: 20px;
	width: 55px;
	margin-right: 6px;
	margin-left: 6px;
	border: 1px dotted #CCC;
	background-color: #FFF;
	text-align: center;
	color: #CCC;
	text-decoration: none;
	margin-bottom: 5px;
	line-height: 14pt;
}
#Products .Introduction .Breakdowns .no ul .noSize a:hover {
	color: #CCC;
	background-color: #FFF;
}

.onsale a
{
	color:#FF0000;
}

.onsale a:hover
{
	color:#FF0000;
	text-decoration: underline;
}

.onsale_note {
	color: #900;
	background: #F2F2F2;
	padding: 20px;
	line-height: 1.5em;
}
.onsale_note ul li{
	margin: 0 20px;
	list-style: square;
}

label.error {
	display: none;
	color: #FF0000;
	padding-left: 2px;
	padding-top: 2px;
	/*display: block;*/
	font-size: 12px;
}
.block { display: block; }
